Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689864 - throwing an error on bug creation when there is no ET
Summary: throwing an error on bug creation when there is no ET
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 5.0-RH4
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 10:16 UTC by Rony Gong 🔥
Modified: 2019-11-16 00:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-16 00:44:34 UTC


Attachments (Terms of Use)

Description Rony Gong 🔥 2019-03-18 10:16:41 UTC
Description of problem:
Can not create bug with 'The external tracker URL you specified does not belong to a tracker known to Red Hat Bugzilla 5 QE'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Try to create a bug, just select product and component, input summary, save

3.

Actual results:
Page show error: 'The external tracker URL you specified does not belong to a tracker known to Red Hat Bugzilla 5 QE'

Expected results:


Additional info:

Comment 1 Rony Gong 🔥 2019-03-19 03:14:03 UTC
Verified on QA server, PASS

Comment 3 Jeff Fearn 🐞 2019-04-16 00:32:17 UTC
This change has been deployed to partner bugzilla, please test and let us know if you have any issues.

https://partner-bugzilla.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.